/* --COPYRIGHT--,ESD
 *  Copyright (c) 2008 Texas Instruments. All rights reserved. 
 *  This program and the accompanying materials are made available under the 
 *  terms of the Eclipse Public License v1.0 and Eclipse Distribution License
 *  v. 1.0 which accompanies this distribution. The Eclipse Public License is
 *  available at http://www.eclipse.org/legal/epl-v10.html and the Eclipse
 *  Distribution License is available at 
 *  http://www.eclipse.org/org/documents/edl-v10.php.
 *
 *  Contributors:
 *      Texas Instruments - initial implementation
 * --/COPYRIGHT--*/
/*
 *  ======== SyncNull.xdc ========
 */

/*!
 *  ======== SyncNull ========
 *  Empty ISync implementation used mainly for testing.  [EXPERIMENTAL]
 */

module SyncNull inherits xdc.runtime.knl.ISync 
{

}

/*
 *! Revision History
 *! ================
 *! 17-Apr-2009 nitya    Review updates
 */
 